<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Outeiro das Corï¿½as </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Passos (S. Vicente) ,  Listoso <span>,  030719 </span><br></br><span><strong>Latitude: </strong> 501,4 </span><span>, <strong>Longitude: </strong> 193,2 </span><span>, <strong>Altitude: </strong> 530m </span><br></br><br></br><span><strong>Descrição: </strong> Necrï¿½pole megalï¿½tica </span><br></br><span><strong>Acessos: </strong>Faz-se a partir da E. N. 207 (Braga - Fafe), toma-se o C.M. 1625 atï¿½ S.
         Vicente de Passos. Depois, atï¿½ Listoso pelo C.M. 1645-1. </span><br></br><br></br>Os monumentos localizam-se numa chï¿½ planï¿½ltica, integrada na bacia
      hidrogrï¿½fica do rio Ave.<br></br><br></br><span><strong>DESARQ: </strong>Duas  mamoas muito destruï¿½das, certamente
         pertecente a uma necrï¿½pole megalï¿½tica que ocuparia a chï¿½ planaltica.</span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>